set terminal postscript eps enhanced color solid 'Times' 22 linewidth 2
# need to set encoding for the Angstrom symbol \305
set encoding iso_8859_1
set size ratio 0.5 
set output '2020-12-12.eps'
set title '2020-12-12'
set xlabel 'Wavelength ({\305})'
set ylabel 'Flux density (erg/cm^2/s/{\305})'
set logscale y
plot [3500:7500][1e-15:1e-11] '2020-12-12_B.txt' u 1:2 w l lc 'blue' title '' ,'2020-12-12_R.txt' u 1:2 w l lc 'red' title ''
! convert -density 300  "2020-12-12.eps"  -background white -alpha remove  "2020-12-12.png"

